html {cursor: url('Cursor.png'), auto;}

*{
box-sizing: border-box;
background-color: #fac2d2;
}

#date{ 
    text-align: right; font-style: italic;
}

.cadre{ height: 250px; border:5px solid #ce4760; padding: 25px; padding-top: 5px;
margin-left: 50px; margin-right: 50px; margin-top: 15px; margin-bottom: 15px;
border-top-left-radius: 40px 40px; background-color: #fac2d2;
border-block-start: 20px solid #ce4760; 
}

img {
  float: left;
  width: 319px;
  height: 200px;
  margin-left: 10px;
  margin-right: 20px;
  margin-top: 10px;
  border-radius: 20px;
  border:3px solid #ce4760;
}

video {
  float: left;
  width: 319px;
  height: 200px;
  margin-left: 10px;
  margin-right: 20px;
  margin-top: 10px;
}

p{
  text-align: justify;
  text-align-last: left;
  margin-left: 185px;
}
